#!/usr/bin/perl

use strict;
use utf8;
use Tk; # sudo apt install perl-tk

my $mw = MainWindow->new();
$mw->Label(-text => '안녕! 밥은 먹고 다니냐?')->pack;
$mw->Button(
    -text    => '종료',
    -command => sub { exit },
)->pack;
MainLoop;